!
!-------------------------- Default Units for Model ---------------------------!
!
!
defaults units  &
   length = inch  &
   angle = deg  &
   force = pound_force  &
   mass = pound_mass  &
   time = sec
!
defaults units  &
   coordinate_system_type = cartesian  &
   orientation_type = body313
!
!------------------------ Default Attributes for Model ------------------------!
!
!
defaults attributes  &
   inheritance = bottom_up  &
   icon_visibility = on  &
   grid_visibility = off  &
   size_of_icons = 5.0  &
   spacing_for_grid = 1.0
!
!------------------------------ Adams/View Model ------------------------------!
!
!
model create  &
   model_name = lift
!
view erase
!
!-------------------------------- Data storage --------------------------------!
!
!
data_element create matrix full  &
   matrix_name = .lift.MAT1  &
   adams_id = 1  &
   input_order = by_row  &
   row_count = 9  &
   column_count = 3  &
   values =  &
      0.0, 0.0, 0.0,  &
      -25.7162221773, -14.4533472737, 0.0,  &
      -70.2911005245, -28.90646927, 0.0,  &
      -128.5814394162, -41.7539266151, 0.0,  &
      -195.4438648825, -48.1775989683, 0.0,  &
      -262.3061213906, -43.3597414512, 0.0,  &
      -305.1665730364, -35.3302918081, 0.0,  &
      -370.3145060952, -20.8770571731, 0.0,  &
      -423.4614616304, -1.6058148362, 0.0  &
   units = "length"
!
data_element attributes  &
   data_element_name = .lift.MAT1  &
   visibility = off
!
data_element create curve  &
   curve_name = .lift.CUR1  &
   adams_id = 1  &
   closed = no  &
   tension = 5.0E-002  &
   matrix_name = .lift.MAT1  &
   fit_type = curve_points  &
   interpolation_order = 4
!
data_element attributes  &
   data_element_name = .lift.CUR1  &
   visibility = off
!
!-------------------------------- Rigid Parts ---------------------------------!
!
! Create parts and their dependent markers and graphics
!
!----------------------------------- ground -----------------------------------!
!
!
! ****** Ground Part ******
!
defaults model  &
   part_name = ground
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.ground.MAR18  &
   adams_id = 18  &
   location = 0.0, 0.0, 0.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR18  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR222  &
   adams_id = 222  &
   location = 35.9006089325, -15.2997440931, 36.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR222  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.pin_lcyl_j  &
   adams_id = 192  &
   location = -112.0, 80.0, 0.0  &
   orientation = 72.6459753637d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.ground.pin_lcyl_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.pin_lcyl_7_j  &
   adams_id = 193  &
   location = -80.0, 70.0, 0.0  &
   orientation = 252.8721637833d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.ground.pin_lcyl_7_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR225  &
   adams_id = 225  &
   location = -80.7, -9.0, 50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR225  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR226  &
   adams_id = 226  &
   location = 87.0, -9.0, 50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR226  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR227  &
   adams_id = 227  &
   location = -80.7, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR227  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR228  &
   adams_id = 228  &
   location = 87.0, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR228  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.ground.MAR259  &
   adams_id = 259  &
   location = 0.0, 0.0, 300.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR264  &
   adams_id = 264  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR266  &
   adams_id = 266  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR262  &
   adams_id = 262  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR268  &
   adams_id = 268  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR292  &
   adams_id = 292  &
   location = -1226.1982661063, -23.219081552, -92.6734234331  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR292  &
   visibility = off
!
marker create  &
   marker_name = .lift.ground.MAR288  &
   adams_id = 288  &
   location = 615.1418629336, -30.0, -182.8943666154  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR290  &
   adams_id = 290  &
   location = -677.6067079532, -25.4649407094, -204.1478053436  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.MAR293  &
   adams_id = 293  &
   location = -1225.6513792398, -28.2306994341, -71.0796597567  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR293  &
   visibility = off
!
marker create  &
   marker_name = .lift.ground.MAR294  &
   adams_id = 294  &
   location = -1230.3571250495, -23.3204720983, -93.2207819214  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.ground.MAR294  &
   visibility = off
!
marker create  &
   marker_name = .lift.ground.eye2  &
   adams_id = 297  &
   location = -965.591519, 27.093768, -90.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.eye3  &
   adams_id = 298  &
   location = 1014.408481, 27.093768, -90.0  &
   orientation = 180.0d, 180.0d, 0.0d
!
marker create  &
   marker_name = .lift.ground.eye4  &
   adams_id = 302  &
   location = 0.0, 700.0, -500.0  &
   orientation = 90.0d, 90.0d, 270.0d
!
marker create  &
   marker_name = .lift.ground.eye5  &
   adams_id = 303  &
   location = -200.0, 50.0, 400.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
! ****** Graphics for current part ******
!
geometry create shape block  &
   block_name = .lift.ground.BOX247  &
   adams_id = 247  &
   corner_marker = .lift.ground.MAR292  &
   diag_corner_coords = 2366.0878128893, -26.3007257, -857.8497603286
!
geometry attributes  &
   geometry_name = .lift.ground.BOX247  &
   color = GREEN
!
geometry create shape block  &
   block_name = .lift.ground.BOX248  &
   adams_id = 248  &
   corner_marker = .lift.ground.MAR293  &
   diag_corner_coords = 2366.7601908286, -582.5672470968, -23.6919067492
!
geometry attributes  &
   geometry_name = .lift.ground.BOX248  &
   color = DARK_GRAY
!
geometry create shape block  &
   block_name = .lift.ground.BOX249  &
   adams_id = 249  &
   corner_marker = .lift.ground.MAR294  &
   diag_corner_coords = 2382.8893391166, -22.3762206614, -28.7863879166
!
geometry attributes  &
   geometry_name = .lift.ground.BOX249  &
   color = WHITE
!
part attributes  &
   part_name = .lift.ground  &
   color = GREEN
!
!------------------------------------ PAR2 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR2  &
   adams_id = 2  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR2
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR2.cm  &
   adams_id = 110  &
   location = 11.8087813953, 16.580642751, 0.0  &
   orientation = 22.8477417833d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR2.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.MAR6  &
   adams_id = 6  &
   location = 14.0, 0.0, -6.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR2.MAR6  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.pin_3_j  &
   adams_id = 16  &
   location = 42.5, 61.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR2.pin_3_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.MAR17  &
   adams_id = 17  &
   location = 0.0, 0.0, 0.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR2.MAR17  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.pin_1_j  &
   adams_id = 106  &
   location = 41.44, 20.72, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR2.pin_1_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.MAR147  &
   adams_id = 147  &
   location = -0.75, 7.0, 0.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR2.MAR147  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR2.MAR308  &
   adams_id = 308  &
   location = 0.0, 8.0, 0.0  &
   orientation = 180.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR2.MAR308  &
   visibility = off
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR2  &
   mass = 150.0  &
   center_of_mass_marker = .lift.PAR2.cm  &
   ixx = 1000.0  &
   iyy = 2000.0  &
   izz = 2000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR2.MAR6
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR2.EXT3  &
   reference_marker = .lift.PAR2.MAR6  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 0.0, 20.0, 0.0  &
      , 24.0, 64.0, 0.0  &
      , 32.0, 64.0, 0.0  &
      , 32.0, 20.0, 0.0  &
      , 22.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 12.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR2
!
geometry attributes  &
   geometry_name = .lift.PAR2.EXT3  &
   color = RED
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR2.MAR308
!
geometry create shape revolution  &
   revolution_name = .lift.PAR2.REV315  &
   reference_marker = .lift.PAR2.MAR308  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 6.0  &
      , -36.0, 0.0, 6.0  &
      , -36.0, 0.0, -1.0  &
      , 0.0, 0.0, -1.0  &
      , 0.0, 0.0, 6.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR2
!
geometry attributes  &
   geometry_name = .lift.PAR2.REV315  &
   color = RED
!
part attributes  &
   part_name = .lift.PAR2  &
   color = YELLOW
!
!------------------------------------ PAR3 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR3  &
   adams_id = 3  &
   location = 0.0, 0.1384939734, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR3
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR3.cm  &
   adams_id = 111  &
   location = -36.0228204321, 60.00748892, 6.6755155917E-003  &
   orientation = 359.9088845752d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR9  &
   adams_id = 9  &
   location = 42.0723302586, 60.59, 8.2469152403  &
   orientation = 180.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR9  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR10  &
   adams_id = 10  &
   location = -112.4276697414, 60.59, 8.2469152403  &
   orientation = 180.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR10  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR11  &
   adams_id = 11  &
   location = 42.5, 60.59, -8.0  &
   orientation = 180.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR11  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR12  &
   adams_id = 12  &
   location = -112.0, 60.59, -8.0  &
   orientation = 180.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR12  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR187  &
   adams_id = 187  &
   location = -67.0895191628, 55.700531156, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR187  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR14  &
   adams_id = 14  &
   location = -22.5, 52.5, -6.5  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR14  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.pin_3_i  &
   adams_id = 15  &
   location = 42.5, 60.8615060266, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.pin_3_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.pin_4_j  &
   adams_id = 76  &
   location = -23.0, 52.8615060266, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.pin_4_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.pin_7_i  &
   adams_id = 188  &
   location = -80.0, 70.0, 0.0  &
   orientation = 252.8721637833d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR3.pin_7_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.MAR196  &
   adams_id = 196  &
   location = -80.0, 69.8615060266, 0.0  &
   orientation = 342.8721637833d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.MAR196  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR3.mar220  &
   adams_id = 220  &
   location = -112.0, 60.3615060266, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR3.mar220  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR3  &
   mass = 250.0  &
   center_of_mass_marker = .lift.PAR3.cm  &
   ixx = 2000.0  &
   iyy = 3000.0  &
   izz = 3000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape link  &
   link_name = .lift.PAR3.LNK5  &
   i_marker = .lift.PAR3.MAR9  &
   j_marker = .lift.PAR3.MAR10  &
   width = 10.0  &
   depth = 3.0
!
geometry attributes  &
   geometry_name = .lift.PAR3.LNK5  &
   color = YELLOW
!
geometry create shape link  &
   link_name = .lift.PAR3.LNK5_2  &
   i_marker = .lift.PAR3.MAR11  &
   j_marker = .lift.PAR3.MAR12  &
   width = 10.0  &
   depth = 3.0
!
geometry attributes  &
   geometry_name = .lift.PAR3.LNK5_2  &
   color = YELLOW
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR3.MAR14
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR3.EXT7  &
   reference_marker = .lift.PAR3.MAR14  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 0.0, 10.0, 0.0  &
      , -1.0, 11.0, 0.0  &
      , -31.0, 11.0, 0.0  &
      , -33.0, 9.0, 0.0  &
      , -33.0, 6.0, 0.0  &
      , -31.0, 4.0, 0.0  &
      , -4.0, -1.0, 0.0  &
      , -3.0, -1.0, 0.0  &
      , -1.0, -1.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 13.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR3
!
geometry attributes  &
   geometry_name = .lift.PAR3.EXT7  &
   color = YELLOW
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR3.MAR187
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR3.EXT199  &
   reference_marker = .lift.PAR3.MAR187  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , -15.8338049265, -0.2769926402, 0.0  &
      , -16.4257400618, 0.692483947, 0.0  &
      , -16.4257400618, 16.8965181966, 0.0  &
      , -12.8742325024, 16.8965181966, 0.0  &
      , -0.2959581811, 2.908420375, 0.0  &
      , 0.1479884771, 1.3849678941, 0.0  &
      , -0.8878651566, 0.1384939734, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 1.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR3
!
geometry attributes  &
   geometry_name = .lift.PAR3.EXT199  &
   color = YELLOW
!
part attributes  &
   part_name = .lift.PAR3  &
   color = SKYBLUE
!
!----------------------------------- PAR21 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR21  &
   adams_id = 21  &
   location = -0.743643036, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR21.MAR155  &
   adams_id = 155  &
   location = -80.0, -2.9999999986, -36.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR155  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.cm  &
   adams_id = 160  &
   location = 1.6901805992, -5.4557939044, 0.0  &
   orientation = 359.7103311962d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR148  &
   adams_id = 148  &
   location = -6.3569639611E-003, 7.0, 0.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR148  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.tire1_mar  &
   adams_id = 149  &
   location = 87.743643036, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.tire1_mar  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.tire2_mar  &
   adams_id = 150  &
   location = 87.743643036, -9.0, 50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.tire2_mar  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.tire3_mar  &
   adams_id = 151  &
   location = -79.956356964, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.tire3_mar  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.tire4_mar  &
   adams_id = 152  &
   location = -79.956356964, -9.0, 50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.tire4_mar  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR153  &
   adams_id = 153  &
   location = -80.0, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR153  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR154  &
   adams_id = 154  &
   location = 88.0, -9.0, -50.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR154  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR221  &
   adams_id = 221  &
   location = 36.6442519685, -15.2997440931, 36.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR221  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR229  &
   adams_id = 229  &
   location = 87.743643036, -9.0, -72.0  &
   orientation = 90.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR229  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR230  &
   adams_id = 230  &
   location = -80.256356964, -9.0, -72.0  &
   orientation = 90.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR230  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR231  &
   adams_id = 231  &
   location = -80.256356964, -9.0, 34.0  &
   orientation = 90.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR231  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR232  &
   adams_id = 232  &
   location = 87.743643036, -9.0, 34.0  &
   orientation = 90.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR232  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR21.MAR304  &
   adams_id = 304  &
   location = -80.256356964, -9.0, -60.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR304  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR21.MAR305  &
   adams_id = 305  &
   location = 87.743643036, -9.0, -60.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR305  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR21.MAR306  &
   adams_id = 306  &
   location = 87.743643036, -9.0, 46.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR306  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR21.MAR307  &
   adams_id = 307  &
   location = -80.256356964, -9.0, 46.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR21.MAR307  &
   visibility = off
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR21  &
   mass = 2000.0  &
   center_of_mass_marker = .lift.PAR21.cm  &
   ixx = 3000.0  &
   iyy = 4000.0  &
   izz = 4000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR155
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR21.EXT142  &
   reference_marker = .lift.PAR21.MAR155  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 27.4378880553, 9.7052028062, 0.0  &
      , 119.7560774811, 9.7052028062, 0.0  &
      , 167.0, 2.5622960665E-008, 0.0  &
      , 167.0, -11.9999999744, 0.0  &
      , 116.6442410026, -12.2997426175, 0.0  &
      , 41.9598416832, -12.2997426175, 0.0  &
      , -1.0, -12.0, 0.0  &
      , -1.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 72.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.EXT142  &
   color = YELLOW
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR21.CYL140  &
   adams_id = 140  &
   center_marker = .lift.PAR21.MAR153  &
   angle_extent = 360.0  &
   length = 100.0  &
   radius = 6.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR21.CYL140  &
   color = DARK_GRAY
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR21.CYL141  &
   adams_id = 141  &
   center_marker = .lift.PAR21.MAR154  &
   angle_extent = 360.0  &
   length = 100.0  &
   radius = 6.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR21.CYL141  &
   color = DARK_GRAY
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR229
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV208  &
   reference_marker = .lift.PAR21.MAR229  &
   analytical = no  &
   points_for_profile = 11.0, 0.0, 27.0  &
      , 13.0, 0.0, 28.0  &
      , 19.0, 0.0, 28.0  &
      , 20.0, 0.0, 27.0  &
      , 20.0, 0.0, 11.0  &
      , 19.0, 0.0, 10.0  &
      , 13.0, 0.0, 10.0  &
      , 11.0, 0.0, 11.0  &
      , 11.0, 0.0, 27.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV208  &
   color = BLACK
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR230
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV209  &
   reference_marker = .lift.PAR21.MAR230  &
   analytical = no  &
   points_for_profile = 11.0, 0.0, 27.0  &
      , 13.0, 0.0, 28.0  &
      , 19.0, 0.0, 28.0  &
      , 20.0, 0.0, 27.0  &
      , 20.0, 0.0, 11.0  &
      , 19.0, 0.0, 10.0  &
      , 13.0, 0.0, 10.0  &
      , 11.0, 0.0, 11.0  &
      , 11.0, 0.0, 27.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV209  &
   color = BLACK
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR231
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV210  &
   reference_marker = .lift.PAR21.MAR231  &
   analytical = no  &
   points_for_profile = 11.0, 0.0, 27.0  &
      , 13.0, 0.0, 28.0  &
      , 19.0, 0.0, 28.0  &
      , 20.0, 0.0, 27.0  &
      , 20.0, 0.0, 11.0  &
      , 19.0, 0.0, 10.0  &
      , 13.0, 0.0, 10.0  &
      , 11.0, 0.0, 11.0  &
      , 11.0, 0.0, 27.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV210  &
   color = BLACK
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR232
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV211  &
   reference_marker = .lift.PAR21.MAR232  &
   analytical = no  &
   points_for_profile = 11.0, 0.0, 27.0  &
      , 13.0, 0.0, 28.0  &
      , 19.0, 0.0, 28.0  &
      , 20.0, 0.0, 27.0  &
      , 20.0, 0.0, 11.0  &
      , 19.0, 0.0, 10.0  &
      , 13.0, 0.0, 10.0  &
      , 11.0, 0.0, 11.0  &
      , 11.0, 0.0, 27.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV211  &
   color = BLACK
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR304
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV266  &
   reference_marker = .lift.PAR21.MAR304  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, -1.0  &
      , 0.0, 12.0, -1.0  &
      , 0.0, 12.0, 15.0  &
      , 0.0, 0.0, 15.0  &
      , 0.0, 0.0, -1.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV266  &
   color = WHITE
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR305
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV266_2  &
   reference_marker = .lift.PAR21.MAR305  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, -1.0  &
      , 0.0, 12.0, -1.0  &
      , 0.0, 12.0, 15.0  &
      , 0.0, 0.0, 15.0  &
      , 0.0, 0.0, -1.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV266_2  &
   color = WHITE
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR306
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV266_2_2  &
   reference_marker = .lift.PAR21.MAR306  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, -1.0  &
      , 0.0, 12.0, -1.0  &
      , 0.0, 12.0, 15.0  &
      , 0.0, 0.0, 15.0  &
      , 0.0, 0.0, -1.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV266_2_2  &
   color = WHITE
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21.MAR307
!
geometry create shape revolution  &
   revolution_name = .lift.PAR21.REV266_3  &
   reference_marker = .lift.PAR21.MAR307  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, -1.0  &
      , 0.0, 12.0, -1.0  &
      , 0.0, 12.0, 15.0  &
      , 0.0, 0.0, 15.0  &
      , 0.0, 0.0, -1.0  &
   angle_extent = 360.0  &
   number_of_sides = 20
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR21
!
geometry attributes  &
   geometry_name = .lift.PAR21.REV266_3  &
   color = WHITE
!
part attributes  &
   part_name = .lift.PAR21  &
   color = YELLOW
!
!------------------------------------ PAR5 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR5  &
   adams_id = 5  &
   location = 0.0, 0.7970830587, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR5
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR5.cm  &
   adams_id = 113  &
   location = -109.6492152774, 83.6248648635, -3.0277573731  &
   orientation = 3.9760160056d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.pin_lcyl_i  &
   adams_id = 190  &
   location = -112.0, 79.6651298418, 0.0  &
   orientation = 72.8721637833d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR5.pin_lcyl_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.pin_8_j  &
   adams_id = 37  &
   location = -113.6, 107.2029169413, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.pin_8_j  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.pin_ucyl_i  &
   adams_id = 191  &
   location = -112.0, 90.0, 0.0  &
   orientation = 116.0511263441d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR5.pin_ucyl_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.MAR173  &
   adams_id = 173  &
   location = -121.1377203934, 119.2976968495, -6.0555147462  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.MAR173  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.MAR199  &
   adams_id = 199  &
   location = -112.0, 79.6651298418, 0.0  &
   orientation = 72.8721637833d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR5.MAR199  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.MAR201  &
   adams_id = 201  &
   location = -112.0, 79.2029169413, 0.0  &
   orientation = 162.6459753637d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.MAR201  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.MAR209  &
   adams_id = 209  &
   location = -112.0, 89.2029169413, 0.0  &
   orientation = 206.0511263441d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.MAR209  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR5.MAR219  &
   adams_id = 219  &
   location = -112.0, 59.7029169413, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR5.MAR219  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR5  &
   mass = 75.0  &
   center_of_mass_marker = .lift.PAR5.cm  &
   ixx = 1000.0  &
   iyy = 1000.0  &
   izz = 1000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR5.MAR173
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR5.EXT196  &
   reference_marker = .lift.PAR5.MAR173  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 12.5125449473, 0.0, 0.0  &
      , 30.3876399994, -44.2038652465, 0.0  &
      , 15.4255224964, -67.255938147, 0.0  &
      , -0.1695024686, -67.1592753703, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 12.2272125702
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR5
!
geometry attributes  &
   geometry_name = .lift.PAR5.EXT196  &
   color = RED
!
part attributes  &
   part_name = .lift.PAR5  &
   color = BLUE_GRAY
!
!------------------------------------ PAR6 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR6  &
   adams_id = 6  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR6
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR6.MAR33  &
   adams_id = 33  &
   location = -113.615, 109.536, -9.635  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR6.MAR33  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.cm  &
   adams_id = 114  &
   location = -24.6499560745, 113.6301282921, 4.5874967834  &
   orientation = 196.5146768369d, 1.2585715109d, 163.6196396741d
!
marker attributes  &
   marker_name = .lift.PAR6.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.pin_9_i  &
   adams_id = 189  &
   location = -82.0, 105.0, 0.0  &
   orientation = 296.0511263441d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR6.pin_9_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.MAR35  &
   adams_id = 35  &
   location = -85.6688233849, 102.8897924198, -4.0534338998  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR6.MAR35  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.pin_8_i  &
   adams_id = 36  &
   location = -113.6, 108.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR6.pin_8_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.MAR42  &
   adams_id = 42  &
   location = 5.0, 113.5, 0.0  &
   orientation = 90.0d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR6.MAR42  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR6.MAR206  &
   adams_id = 206  &
   location = -82.0, 105.0, 0.0  &
   orientation = 26.0511263441d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR6.MAR206  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR6  &
   mass = 150.0  &
   center_of_mass_marker = .lift.PAR6.cm  &
   ixx = 2000.0  &
   iyy = 2000.0  &
   izz = 2000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape block  &
   block_name = .lift.PAR6.BOX12  &
   adams_id = 12  &
   corner_marker = .lift.PAR6.MAR33  &
   diag_corner_coords = 185.6531629855, 8.4258369961, 19.100893998
!
geometry attributes  &
   geometry_name = .lift.PAR6.BOX12  &
   color = YELLOW
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR6.MAR35
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR6.EXT13  &
   reference_marker = .lift.PAR6.MAR35  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 0.0, 14.0, 0.0  &
      , 1.0, 15.0, 0.0  &
      , 17.0, 15.0, 0.0  &
      , 18.0, 14.0, 0.0  &
      , 18.0, 13.0, 0.0  &
      , 4.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 12.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR6
!
geometry attributes  &
   geometry_name = .lift.PAR6.EXT13  &
   color = YELLOW
!
part attributes  &
   part_name = .lift.PAR6  &
   color = SKYBLUE
!
!------------------------------------ PAR7 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR7  &
   adams_id = 7  &
   location = -30.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR7
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR7.MAR38  &
   adams_id = 38  &
   location = 111.0381444093, 116.6903682919, 8.6856809612  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR38  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.cm  &
   adams_id = 115  &
   location = 31.1306280092, 113.8784829564, -5.1278680843  &
   orientation = 191.9785874218d, 2.5044093629d, 168.418592662d
!
marker attributes  &
   marker_name = .lift.PAR7.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR161  &
   adams_id = 161  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR161  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR40  &
   adams_id = 40  &
   location = 104.0, 110.0, -3.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR40  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR41  &
   adams_id = 41  &
   location = 35.0, 113.5, 0.0  &
   orientation = 90.0d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR41  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR162  &
   adams_id = 162  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR162  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR163  &
   adams_id = 163  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR163  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR164  &
   adams_id = 164  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR164  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR165  &
   adams_id = 165  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR165  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR166  &
   adams_id = 166  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR166  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR167  &
   adams_id = 167  &
   location = 119.473924787, 122.9682588202, 2.8860391536  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR167  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR168  &
   adams_id = 168  &
   location = 119.473924787, 122.9682588202, -2.7162756214  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR168  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR7.MAR_bucket  &
   adams_id = 169  &
   location = 120.0, 122.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR7.MAR_bucket  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR7  &
   mass = 150.0  &
   center_of_mass_marker = .lift.PAR7.cm  &
   ixx = 2000.0  &
   iyy = 2000.0  &
   izz = 2000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape block  &
   block_name = .lift.PAR7.BOX14  &
   adams_id = 14  &
   corner_marker = .lift.PAR7.MAR38  &
   diag_corner_coords = -167.4219463963, -6.0672754884, -18.0818667937
!
geometry attributes  &
   geometry_name = .lift.PAR7.BOX14  &
   color = RED
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR7.MAR40
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR7.EXT15  &
   reference_marker = .lift.PAR7.MAR40  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 0.0, 12.0, 0.0  &
      , 17.0, 15.0, 0.0  &
      , 18.0, 14.0, 0.0  &
      , 18.0, 13.0, 0.0  &
      , 6.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 6.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR7
!
geometry attributes  &
   geometry_name = .lift.PAR7.EXT15  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR188  &
   adams_id = 188  &
   center_marker = .lift.PAR7.MAR161  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR188  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR189  &
   adams_id = 189  &
   center_marker = .lift.PAR7.MAR162  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR189  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR190  &
   adams_id = 190  &
   center_marker = .lift.PAR7.MAR163  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR190  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR191  &
   adams_id = 191  &
   center_marker = .lift.PAR7.MAR164  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR191  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR192  &
   adams_id = 192  &
   center_marker = .lift.PAR7.MAR165  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR192  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR193  &
   adams_id = 193  &
   center_marker = .lift.PAR7.MAR166  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR193  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR194  &
   adams_id = 194  &
   center_marker = .lift.PAR7.MAR167  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR194  &
   color = YELLOW
!
geometry create curve circle  &
   circle_name = .lift.PAR7.CIR195  &
   adams_id = 195  &
   center_marker = .lift.PAR7.MAR168  &
   radius = 0.9407870752  &
   segment_count = 20
!
geometry attributes  &
   geometry_name = .lift.PAR7.CIR195  &
   color = YELLOW
!
part attributes  &
   part_name = .lift.PAR7  &
   color = RED
!
!----------------------------------- PAR11 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR11  &
   adams_id = 11  &
   location = -122.7020987546, -6.2680527026, 6.3452162658  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR11
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR11.MAR61  &
   adams_id = 61  &
   location = 213.7248646634, 108.1860851886, -8.633603019  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR11.MAR61  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR11.cm  &
   adams_id = 119  &
   location = 219.7912909509, 122.9322565523, -0.7403684675  &
   orientation = 270.3008842151d, 8.2956477435d, 89.7472009748d
!
marker attributes  &
   marker_name = .lift.PAR11.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR11.MAR62  &
   adams_id = 62  &
   location = 222.0, 138.0, -6.1876432269  &
   orientation = 0.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR11.MAR62  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR11.MAR_par11  &
   adams_id = 170  &
   location = 212.7020987546, 128.2680527026, -6.3452162658  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR11.MAR_par11  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR11.MAR172  &
   adams_id = 172  &
   location = 222.7020987546, 126.2680527026, -1.3452162658  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR11.MAR172  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR11.MAR224  &
   adams_id = 224  &
   location = 220.7020987546, 125.2680527026, -6.3452162658  &
   orientation = 0.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR11.MAR224  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR11  &
   mass = 30.0  &
   center_of_mass_marker = .lift.PAR11.cm  &
   ixx = 5.8085211923E+004  &
   iyy = 1.2505167925E+004  &
   izz = 6.608068094E+004  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR11.MAR61
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR11.EXT19  &
   reference_marker = .lift.PAR11.MAR61  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , -4.0, 23.0, 0.0  &
      , 6.0, 30.0, 0.0  &
      , 10.0, 30.0, 0.0  &
      , 10.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 4.5
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR11
!
geometry attributes  &
   geometry_name = .lift.PAR11.EXT19  &
   color = YELLOW
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR11.CYL20  &
   adams_id = 20  &
   center_marker = .lift.PAR11.MAR62  &
   angle_extent = 360.0  &
   length = 30.0  &
   radius = 3.75  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR11.CYL20  &
   color = YELLOW
!
part attributes  &
   part_name = .lift.PAR11  &
   color = BLUE_GRAY
!
!----------------------------------- PAR12 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR12  &
   adams_id = 12  &
   location = -122.8013991697, -6.8453684684, 6.3477510541E-002  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR12
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR12.MAR67  &
   adams_id = 67  &
   location = 222.0, 140.0, 0.0  &
   orientation = 0.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR67  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.cm  &
   adams_id = 120  &
   location = 249.0548187839, 114.1921062417, -0.6304670831  &
   orientation = 42.9884870662d, 2.7037098269d, 287.6945014934d
!
marker attributes  &
   marker_name = .lift.PAR12.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR68  &
   adams_id = 68  &
   location = 218.0, 145.0, 5.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR68  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR69  &
   adams_id = 69  &
   location = 218.0, 106.0, 5.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR69  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR70  &
   adams_id = 70  &
   location = 241.0, 101.0, -31.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR70  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR171  &
   adams_id = 171  &
   location = 222.8013991697, 126.8453684684, -6.3477510541E-002  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR171  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR132  &
   adams_id = 132  &
   location = 238.0, 140.0, -5.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR132  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR133  &
   adams_id = 133  &
   location = 242.0, 145.0, 28.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR133  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR134  &
   adams_id = 134  &
   location = 281.0, 104.0, 28.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR134  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR135  &
   adams_id = 135  &
   location = 281.0, 104.0, -30.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR135  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR136  &
   adams_id = 136  &
   location = 242.0, 104.0, -30.0  &
   orientation = 180.0d, 90.0d, 180.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR136  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR137  &
   adams_id = 137  &
   location = 242.0, 144.0000000147, 28.0  &
   orientation = 90.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR137  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR138  &
   adams_id = 138  &
   location = 242.0, 144.0000000147, -30.0  &
   orientation = 90.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR138  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR139  &
   adams_id = 139  &
   location = 242.0, 124.0000000147, -30.0  &
   orientation = 90.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR139  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR140  &
   adams_id = 140  &
   location = 242.0, 124.0000000147, 28.0  &
   orientation = 90.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR140  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR141  &
   adams_id = 141  &
   location = 281.0, 143.9999998013, 27.9999998856  &
   orientation = 90.0d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR141  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR142  &
   adams_id = 142  &
   location = 281.0, 123.9999998013, 27.9999998856  &
   orientation = 90.0d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR142  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR143  &
   adams_id = 143  &
   location = 242.0, 143.9999998013, 27.9999999148  &
   orientation = 90.0d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR143  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR144  &
   adams_id = 144  &
   location = 242.0, 123.9999998013, 27.9999999148  &
   orientation = 90.0d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR144  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.MAR223  &
   adams_id = 223  &
   location = 220.8013991697, 125.8453684684, -6.3477510541E-002  &
   orientation = 0.0d, 90.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR12.MAR223  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR12.base  &
   adams_id = 295  &
   location = 261.2845401697, 132.4703794684, -6.3477510541E-002  &
   orientation = 0.0d, 0.0d, 0.0d
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR12  &
   mass = 250.0  &
   center_of_mass_marker = .lift.PAR12.cm  &
   ixx = 2000.0  &
   iyy = 2000.0  &
   izz = 2000.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL21  &
   adams_id = 21  &
   center_marker = .lift.PAR12.MAR67  &
   angle_extent = 360.0  &
   length = 34.0  &
   radius = 3.5  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL21  &
   color = RED
!
geometry create shape block  &
   block_name = .lift.PAR12.BOX22  &
   adams_id = 22  &
   corner_marker = .lift.PAR12.MAR68  &
   diag_corner_coords = 23.0, -5.0, -10.0
!
geometry attributes  &
   geometry_name = .lift.PAR12.BOX22  &
   color = RED
!
geometry create shape block  &
   block_name = .lift.PAR12.BOX23  &
   adams_id = 23  &
   corner_marker = .lift.PAR12.MAR69  &
   diag_corner_coords = 23.0, -5.0, -10.0
!
geometry attributes  &
   geometry_name = .lift.PAR12.BOX23  &
   color = RED
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR12.MAR70
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR12.EXT24  &
   reference_marker = .lift.PAR12.MAR70  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 41.0, 1.0, 0.0  &
      , 41.0, 3.0, 0.0  &
      , 23.0, 3.0, 0.0  &
      , 11.0, 3.0, 0.0  &
      , 0.0, 3.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 60.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR12
!
geometry attributes  &
   geometry_name = .lift.PAR12.EXT24  &
   color = RED
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR12.MAR132
!
geometry create shape extrusion  &
   extrusion_name = .lift.PAR12.EXT125  &
   reference_marker = .lift.PAR12.MAR132  &
   analytical = no  &
   points_for_profile = 0.0, 0.0, 0.0  &
      , 0.0, -34.0, 0.0  &
      , 3.0, -34.0, 0.0  &
      , 3.0, 0.0, 0.0  &
      , 0.0, 0.0, 0.0  &
   length_along_z_axis = 10.0
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR12
!
geometry attributes  &
   geometry_name = .lift.PAR12.EXT125  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL126  &
   adams_id = 126  &
   center_marker = .lift.PAR12.MAR133  &
   angle_extent = 360.0  &
   length = -41.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL126  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL127  &
   adams_id = 127  &
   center_marker = .lift.PAR12.MAR134  &
   angle_extent = 360.0  &
   length = 41.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL127  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL128  &
   adams_id = 128  &
   center_marker = .lift.PAR12.MAR135  &
   angle_extent = 360.0  &
   length = 41.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL128  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL129  &
   adams_id = 129  &
   center_marker = .lift.PAR12.MAR136  &
   angle_extent = 360.0  &
   length = 41.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL129  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL130  &
   adams_id = 130  &
   center_marker = .lift.PAR12.MAR137  &
   angle_extent = 360.0  &
   length = 40.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL130  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL131  &
   adams_id = 131  &
   center_marker = .lift.PAR12.MAR138  &
   angle_extent = 360.0  &
   length = 40.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL131  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL132  &
   adams_id = 132  &
   center_marker = .lift.PAR12.MAR139  &
   angle_extent = 360.0  &
   length = 40.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL132  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL133  &
   adams_id = 133  &
   center_marker = .lift.PAR12.MAR140  &
   angle_extent = 360.0  &
   length = 40.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL133  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL134  &
   adams_id = 134  &
   center_marker = .lift.PAR12.MAR141  &
   angle_extent = 360.0  &
   length = 58.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL134  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL135  &
   adams_id = 135  &
   center_marker = .lift.PAR12.MAR142  &
   angle_extent = 360.0  &
   length = 58.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL135  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL136  &
   adams_id = 136  &
   center_marker = .lift.PAR12.MAR143  &
   angle_extent = 360.0  &
   length = 58.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL136  &
   color = RED
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR12.CYL137  &
   adams_id = 137  &
   center_marker = .lift.PAR12.MAR144  &
   angle_extent = 360.0  &
   length = 58.0  &
   radius = 1.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR12.CYL137  &
   color = RED
!
part attributes  &
   part_name = .lift.PAR12  &
   color = SILVER
!
!----------------------------------- PAR13 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR13  &
   adams_id = 13  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR13
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR13.MAR73  &
   adams_id = 73  &
   location = 41.44, 20.72, 0.0  &
   orientation = 244.6276038352d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR13.MAR73  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR13.cm  &
   adams_id = 121  &
   location = 14.3337448166, 33.5749963022, 0.0  &
   orientation = 334.6276038352d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR13.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR13.MAR78  &
   adams_id = 78  &
   location = 14.3337448166, 33.5749963022, 0.0  &
   orientation = 244.6276038352d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR13.MAR78  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR13.pin_1_i  &
   adams_id = 105  &
   location = 41.44, 20.72, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR13.pin_1_i  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR13  &
   mass = 70.0  &
   center_of_mass_marker = .lift.PAR13.cm  &
   ixx = 6799.810032863  &
   iyy = 2.5839278125E+005  &
   izz = 2.5839278125E+005  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR13.CYL26  &
   adams_id = 26  &
   center_marker = .lift.PAR13.MAR73  &
   angle_extent = 360.0  &
   length = 60.0  &
   radius = 4.0  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
part attributes  &
   part_name = .lift.PAR13  &
   color = GREEN
!
!----------------------------------- PAR14 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR14  &
   adams_id = 14  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR14
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR14.MAR74  &
   adams_id = 74  &
   location = -26.177, 52.787, 0.0  &
   orientation = 64.6276038352d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR14.MAR74  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR14.cm  &
   adams_id = 122  &
   location = 3.1881097821, 38.8607540059, 0.0  &
   orientation = 334.6276038352d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR14.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR14.pin_4_i  &
   adams_id = 75  &
   location = -23.0, 53.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR14.pin_4_i  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR14.MAR77  &
   adams_id = 77  &
   location = 14.3337448166, 33.5749963022, 0.0  &
   orientation = 244.6276038352d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR14.MAR77  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR14  &
   mass = 50.0  &
   center_of_mass_marker = .lift.PAR14.cm  &
   ixx = 100.0  &
   iyy = 200.0  &
   izz = 200.0  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR14.CYL29  &
   adams_id = 29  &
   center_marker = .lift.PAR14.MAR74  &
   angle_extent = 360.0  &
   length = 65.0  &
   radius = 2.75  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR14.CYL30  &
   adams_id = 30  &
   center_marker = .lift.PAR14.MAR74  &
   angle_extent = 360.0  &
   length = 65.0  &
   radius = 2.75  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
part attributes  &
   part_name = .lift.PAR14  &
   color = WHITE
!
!----------------------------------- PAR22 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR22  &
   adams_id = 22  &
   location = -0.121049055, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR22
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR22.MAR194  &
   adams_id = 194  &
   location = -80.0, 70.1384939734, 0.0  &
   orientation = 252.8721637833d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR22.MAR194  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR22.cm  &
   adams_id = 210  &
   location = -92.9012756389, 74.1143067067, 0.0  &
   orientation = 342.8721637833d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR22.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR22.MAR195  &
   adams_id = 195  &
   location = -79.878950945, 70.0, 0.0  &
   orientation = 342.8721637833d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR22.MAR195  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR22.MAR217  &
   adams_id = 217  &
   location = -92.9012756389, 74.1143067067, 0.0  &
   orientation = 252.5514818669d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR22.MAR217  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR22  &
   mass = 45.0  &
   center_of_mass_marker = .lift.PAR22.cm  &
   ixx = 60.5110048075  &
   iyy = 3297.8497620071  &
   izz = 3297.849762007  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR22.CYL200  &
   adams_id = 200  &
   center_marker = .lift.PAR22.MAR194  &
   angle_extent = 360.0  &
   length = 27.0  &
   radius = 1.5  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR22.CYL200  &
   color = WHITE
!
!----------------------------------- PAR23 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR23  &
   adams_id = 23  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR23
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR23.MAR197  &
   adams_id = 197  &
   location = -112.0, 80.0, 0.0  &
   orientation = 72.8721637833d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR23.MAR197  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR23.cm  &
   adams_id = 211  &
   location = -99.0987243611, 76.0241872668, 0.0  &
   orientation = 342.8721637833d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR23.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR23.MAR198  &
   adams_id = 198  &
   location = -112.0, 80.0, 0.0  &
   orientation = 72.8721637833d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR23.MAR198  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR23.MAR200  &
   adams_id = 200  &
   location = -112.0, 80.0, 0.0  &
   orientation = 162.6459753637d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR23.MAR200  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR23.MAR218  &
   adams_id = 218  &
   location = -93.0223246938, 74.1143067067, 0.0  &
   orientation = 252.5514818669d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR23.MAR218  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR23  &
   mass = 50.0  &
   center_of_mass_marker = .lift.PAR23.cm  &
   ixx = 232.4590760684  &
   iyy = 6520.7142868566  &
   izz = 6520.7142868565  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR23.CYL201  &
   adams_id = 201  &
   center_marker = .lift.PAR23.MAR197  &
   angle_extent = 360.0  &
   length = 27.0  &
   radius = 2.1  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR23.CYL201  &
   color = GREEN
!
!----------------------------------- PAR24 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR24  &
   adams_id = 24  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR24
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR24.MAR202  &
   adams_id = 202  &
   location = -82.0, 105.0, 0.0  &
   orientation = 296.0511263441d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR24.MAR202  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR24.cm  &
   adams_id = 212  &
   location = -94.128434018, 99.0711646783, 0.0  &
   orientation = 26.0511263441d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR24.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR24.MAR205  &
   adams_id = 205  &
   location = -82.0, 105.0, 0.0  &
   orientation = 26.0511263441d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR24.MAR205  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR24.MAR215  &
   adams_id = 215  &
   location = -99.871565982, 96.2637054799, 0.0  &
   orientation = 116.0511263441d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR24.MAR215  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR24  &
   mass = 45.0  &
   center_of_mass_marker = .lift.PAR24.cm  &
   ixx = 60.5110048073  &
   iyy = 3297.8497620071  &
   izz = 3297.8497620071  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR24.CYL202  &
   adams_id = 202  &
   center_marker = .lift.PAR24.MAR202  &
   angle_extent = 360.0  &
   length = 27.0  &
   radius = 1.5  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR24.CYL202  &
   color = WHITE
!
!----------------------------------- PAR25 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR25  &
   adams_id = 25  &
   location = 0.0, 0.0, 0.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR25
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR25.MAR203  &
   adams_id = 203  &
   location = -112.0, 90.3348701582, 0.0  &
   orientation = 116.0511263441d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR25.MAR203  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR25.cm  &
   adams_id = 213  &
   location = -99.871565982, 96.2637054799, 0.0  &
   orientation = 26.0511263441d, 0.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR25.cm  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR25.MAR204  &
   adams_id = 204  &
   location = -82.0, 105.0, 0.0  &
   orientation = 296.0511263441d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR25.MAR204  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR25.MAR207  &
   adams_id = 207  &
   location = -112.0, 90.0, 0.0  &
   orientation = 116.0511263441d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR25.MAR207  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR25.MAR208  &
   adams_id = 208  &
   location = -112.0, 90.0, 0.0  &
   orientation = 206.0511263441d, 180.0d, 0.0d
!
marker attributes  &
   marker_name = .lift.PAR25.MAR208  &
   visibility = off  &
   name_visibility = on
!
marker create  &
   marker_name = .lift.PAR25.MAR216  &
   adams_id = 216  &
   location = -99.871565982, 96.2637054799, 0.0  &
   orientation = 116.0511263441d, 90.0d, 270.0d
!
marker attributes  &
   marker_name = .lift.PAR25.MAR216  &
   visibility = off  &
   name_visibility = on
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR25  &
   mass = 50.0  &
   center_of_mass_marker = .lift.PAR25.cm  &
   ixx = 232.4590760682  &
   iyy = 6520.7142868568  &
   izz = 6520.7142868565  &
   ixy = 0.0  &
   izx = 0.0  &
   iyz = 0.0
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR25.CYL203  &
   adams_id = 203  &
   center_marker = .lift.PAR25.MAR203  &
   angle_extent = 360.0  &
   length = 27.0  &
   radius = 2.1  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR25.CYL203  &
   color = GREEN
!
!----------------------------------- PAR28 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR28  &
   adams_id = 28  &
   location = 733.0, -30.0, 169.0  &
   orientation = 90.0d, 90.0d, 270.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR28
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR28.MAR258  &
   adams_id = 258  &
   location = -100.0, 30.0, -350.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.PAR28.cm  &
   adams_id = 257  &
   location = 386.8736384059, 284.8197007047, -373.7093205473  &
   orientation = 0.1252011342d, 18.75385069d, 359.924402237d
!
marker create  &
   marker_name = .lift.PAR28.MAR240  &
   adams_id = 240  &
   location = 387.0, 500.0, -115.0  &
   orientation = 0.0d, 90.0d, 345.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR240  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR242  &
   adams_id = 242  &
   location = 387.0, 534.2636596499, -536.0  &
   orientation = 0.0d, 90.0d, 345.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR242  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR261  &
   adams_id = 261  &
   location = 200.0, 30.0, -350.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.MAR263  &
   adams_id = 263  &
   location = 150.0, 30.0, -310.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.MAR247  &
   adams_id = 247  &
   location = 387.4223332659, 477.5601860106, -102.3285126123  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR247  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR252  &
   adams_id = 252  &
   location = 0.0, 464.712803758, -958.4565800945  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR252  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR265  &
   adams_id = 265  &
   location = 165.0, 30.0, -310.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.MAR267  &
   adams_id = 267  &
   location = 169.0, 30.0, -308.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.MAR289  &
   adams_id = 289  &
   location = 351.8943666154, 0.0, -117.8581370664  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.eye1  &
   adams_id = 296  &
   location = 369.0, 564.929366, -534.909154  &
   orientation = 0.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR28.MAR299  &
   adams_id = 299  &
   location = 387.4223332659, 471.659344951, -102.3285126123  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR299  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR301  &
   adams_id = 301  &
   location = 365.6797976982, 537.0798603568, -582.894863414  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR301  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR254  &
   adams_id = 254  &
   location = -6.87622, 229.197, -199.863  &
   orientation = 269.9782860234d, 89.9996375014d, 89.9354662283d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR254  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR28.MAR255  &
   adams_id = 255  &
   location = -6.87179, 228.72, 221.871  &
   orientation = 269.9782860234d, 89.9996375014d, 89.9354662283d
!
marker attributes  &
   marker_name = .lift.PAR28.MAR255  &
   visibility = off
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR28  &
   density = 0.2818290049
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR28.CYL219  &
   adams_id = 219  &
   center_marker = .lift.PAR28.MAR240  &
   angle_extent = 360.0  &
   length = 500.0  &
   radius = 15.3736414553  &
   side_count_for_body = 7  &
   segment_count_for_ends = 7
!
geometry attributes  &
   geometry_name = .lift.PAR28.CYL219  &
   color = PEACH
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR28.CYL221  &
   adams_id = 221  &
   center_marker = .lift.PAR28.MAR242  &
   angle_extent = 360.0  &
   length = 544.7308064633  &
   radius = 15.3736414553  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR28.CYL221  &
   color = PEACH
!
geometry create shape block  &
   block_name = .lift.PAR28.BOX231  &
   adams_id = 231  &
   corner_marker = .lift.PAR28.MAR252  &
   diag_corner_coords = 1.0, 1.6059274749, 1.0
!
geometry attributes  &
   geometry_name = .lift.PAR28.BOX231  &
   color = BLACK
!
geometry create shape block  &
   block_name = .lift.PAR28.BOX252  &
   adams_id = 252  &
   corner_marker = .lift.PAR28.MAR301  &
   diag_corner_coords = 34.5605564868, -67.1726136696, -40.4417280137
!
geometry attributes  &
   geometry_name = .lift.PAR28.BOX252  &
   color = BLUE_GRAY
!
geometry create curve bspline  &
   bspline_name = .lift.PAR28.GCU226  &
   adams_id = 226  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR28.MAR247
!
geometry attributes  &
   geometry_name = .lift.PAR28.GCU226  &
   color = WHITE
!
geometry create curve bspline  &
   bspline_name = .lift.PAR28.GCU250  &
   adams_id = 250  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR28.MAR299
!
geometry attributes  &
   geometry_name = .lift.PAR28.GCU250  &
   color = WHITE
!
part attributes  &
   part_name = .lift.PAR28  &
   color = PEACH
!
!----------------------------------- PAR29 ------------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
part create rigid_body name_and_position  &
   part_name = .lift.PAR29  &
   adams_id = 29  &
   location = -127.5158167561, -25.4649407094, 169.0  &
   orientation = 90.0d, 90.0d, 270.0d
!
defaults coordinate_system  &
   default_coordinate_system = .lift.PAR29
!
! ****** Markers for current part ******
!
marker create  &
   marker_name = .lift.PAR29.MAR258  &
   adams_id = 270  &
   location = -100.0, 30.0, -350.0  &
   orientation = 0.0d, 0.0d, 0.0d
!
marker create  &
   marker_name = .lift.PAR29.cm  &
   adams_id = 271  &
   location = 386.9991381974, 253.1463486654, -303.5390271927  &
   orientation = 179.9737641812d, 1.5945596682d, 180.0267307548d
!
marker create  &
   marker_name = .lift.PAR29.MAR240  &
   adams_id = 272  &
   location = 387.0, 524.186138093, -115.0  &
   orientation = 0.0d, 90.0d, 345.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR240  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR242  &
   adams_id = 273  &
   location = 387.0, 500.0, -536.0  &
   orientation = 0.0d, 90.0d, 345.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR242  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR261  &
   adams_id = 274  &
   location = 200.0, 30.0, -350.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR29.MAR263  &
   adams_id = 275  &
   location = 150.0, 30.0, -310.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR29.MAR247  &
   adams_id = 278  &
   location = 387.4223332659, 477.5601860106, -102.3285126123  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR247  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR248  &
   adams_id = 279  &
   location = 387.4223332659, 472.7423284936, -102.3285126123  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR248  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR252  &
   adams_id = 280  &
   location = 0.0, 464.712803758, -958.4565800945  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR252  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR265  &
   adams_id = 281  &
   location = 165.0, 30.0, -310.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR29.MAR267  &
   adams_id = 282  &
   location = 169.0, 30.0, -308.0  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR29.MAR285  &
   adams_id = 285  &
   location = 387.4223332659, 461.6880041408, 316.4418945162  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR285  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR286  &
   adams_id = 286  &
   location = 387.4223332659, 468.4905179842, 316.4418945162  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR286  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR291  &
   adams_id = 291  &
   location = 373.1478053436, 0.0, -550.0908911971  &
   orientation = 270.0d, 90.0d, 90.0d
!
marker create  &
   marker_name = .lift.PAR29.MAR283  &
   adams_id = 283  &
   location = -6.87411, 228.971, -228.992  &
   orientation = 269.9782860234d, 90.0002104591d, 90.0002104591d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR283  &
   visibility = off
!
marker create  &
   marker_name = .lift.PAR29.MAR284  &
   adams_id = 284  &
   location = -6.87411, 228.971, 192.742  &
   orientation = 269.9782860234d, 90.0002104591d, 90.0002104591d
!
marker attributes  &
   marker_name = .lift.PAR29.MAR284  &
   visibility = off
!
part create rigid_body mass_properties  &
   part_name = .lift.PAR29  &
   density = 0.2818290049
!
! ****** Graphics for current part ******
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR29.CYL219  &
   adams_id = 236  &
   center_marker = .lift.PAR29.MAR240  &
   angle_extent = 360.0  &
   length = 536.9776266954  &
   radius = 15.3736414553  &
   side_count_for_body = 20  &
   segment_count_for_ends = 20
!
geometry attributes  &
   geometry_name = .lift.PAR29.CYL219  &
   color = PEACH
!
geometry create shape cylinder  &
   cylinder_name = .lift.PAR29.CYL221  &
   adams_id = 237  &
   center_marker = .lift.PAR29.MAR242  &
   angle_extent = 360.0  &
   length = 500.0  &
   radius = 15.3736414553  &
   side_count_for_body = 7  &
   segment_count_for_ends = 7
!
geometry attributes  &
   geometry_name = .lift.PAR29.CYL221  &
   color = PEACH
!
geometry create shape block  &
   block_name = .lift.PAR29.BOX231  &
   adams_id = 242  &
   corner_marker = .lift.PAR29.MAR252  &
   diag_corner_coords = 1.0, 1.6059274749, 1.0
!
geometry attributes  &
   geometry_name = .lift.PAR29.BOX231  &
   color = BLACK
!
geometry create curve bspline  &
   bspline_name = .lift.PAR29.GCU226  &
   adams_id = 240  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR29.MAR247
!
geometry attributes  &
   geometry_name = .lift.PAR29.GCU226  &
   color = WHITE
!
geometry create curve bspline  &
   bspline_name = .lift.PAR29.GCU227  &
   adams_id = 241  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR29.MAR248
!
geometry attributes  &
   geometry_name = .lift.PAR29.GCU227  &
   color = WHITE
!
geometry create curve bspline  &
   bspline_name = .lift.PAR29.GCU245  &
   adams_id = 245  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR29.MAR285
!
geometry attributes  &
   geometry_name = .lift.PAR29.GCU245  &
   color = WHITE
!
geometry create curve bspline  &
   bspline_name = .lift.PAR29.GCU246  &
   adams_id = 246  &
   ref_curve_name = .lift.CUR1  &
   segment_count = 45  &
   ref_marker_name = .lift.PAR29.MAR286
!
geometry attributes  &
   geometry_name = .lift.PAR29.GCU246  &
   color = WHITE
!
part attributes  &
   part_name = .lift.PAR29  &
   color = PEACH
!
!----------------------------------- Joints -----------------------------------!
!
!
constraint create joint revolute  &
   joint_name = .lift.JOI45  &
   adams_id = 45  &
   i_marker_name = .lift.PAR3.pin_3_i  &
   j_marker_name = .lift.PAR2.pin_3_j
!
constraint create joint revolute  &
   joint_name = .lift.JOI48  &
   adams_id = 48  &
   i_marker_name = .lift.PAR6.pin_8_i  &
   j_marker_name = .lift.PAR5.pin_8_j
!
constraint create joint translational  &
   joint_name = .lift.JOI7  &
   adams_id = 7  &
   i_marker_name = .lift.PAR7.MAR41  &
   j_marker_name = .lift.PAR6.MAR42
!
constraint attributes  &
   constraint_name = .lift.JOI7  &
   visibility = on  &
   name_visibility = on
!
constraint create joint revolute  &
   joint_name = .lift.JOI24  &
   adams_id = 24  &
   i_marker_name = .lift.PAR2.MAR147  &
   j_marker_name = .lift.PAR21.MAR148
!
constraint attributes  &
   constraint_name = .lift.JOI24  &
   visibility = on  &
   name_visibility = on
!
constraint create joint translational  &
   joint_name = .lift.JOI14  &
   adams_id = 14  &
   i_marker_name = .lift.PAR14.MAR77  &
   j_marker_name = .lift.PAR13.MAR78
!
constraint attributes  &
   constraint_name = .lift.JOI14  &
   visibility = on  &
   name_visibility = on
!
constraint create joint revolute  &
   joint_name = .lift.JOI50  &
   adams_id = 50  &
   i_marker_name = .lift.PAR11.MAR_par11  &
   j_marker_name = .lift.PAR7.MAR_bucket
!
constraint create joint revolute  &
   joint_name = .lift.JOI44  &
   adams_id = 44  &
   i_marker_name = .lift.PAR13.pin_1_i  &
   j_marker_name = .lift.PAR2.pin_1_j
!
constraint create joint revolute  &
   joint_name = .lift.JOI51  &
   adams_id = 51  &
   i_marker_name = .lift.PAR12.MAR223  &
   j_marker_name = .lift.PAR11.MAR224
!
constraint create joint revolute  &
   joint_name = .lift.JOI47  &
   adams_id = 47  &
   i_marker_name = .lift.PAR23.MAR200  &
   j_marker_name = .lift.PAR5.MAR201
!
constraint create joint revolute  &
   joint_name = .lift.JOI49  &
   adams_id = 49  &
   i_marker_name = .lift.PAR24.MAR205  &
   j_marker_name = .lift.PAR6.MAR206
!
constraint create joint translational  &
   joint_name = .lift.JOI41  &
   adams_id = 41  &
   i_marker_name = .lift.PAR24.MAR215  &
   j_marker_name = .lift.PAR25.MAR216
!
constraint attributes  &
   constraint_name = .lift.JOI41  &
   visibility = on  &
   name_visibility = on
!
constraint create joint translational  &
   joint_name = .lift.JOI42  &
   adams_id = 42  &
   i_marker_name = .lift.PAR22.MAR217  &
   j_marker_name = .lift.PAR23.MAR218
!
constraint attributes  &
   constraint_name = .lift.JOI42  &
   visibility = on  &
   name_visibility = on
!
constraint create joint revolute  &
   joint_name = .lift.JOI46  &
   adams_id = 46  &
   i_marker_name = .lift.PAR5.MAR219  &
   j_marker_name = .lift.PAR3.mar220
!
constraint create joint fixed  &
   joint_name = .lift.JOI52  &
   adams_id = 52  &
   i_marker_name = .lift.ground.MAR288  &
   j_marker_name = .lift.PAR28.MAR289
!
constraint create joint fixed  &
   joint_name = .lift.JOI53  &
   adams_id = 53  &
   i_marker_name = .lift.ground.MAR290  &
   j_marker_name = .lift.PAR29.MAR291
!
!------------------------------ Joint Primitives ------------------------------!
!
!
constraint create primitive_joint inline  &
   jprim_name = .lift.pin_4  &
   adams_id = 1  &
   i_marker_name = .lift.PAR14.pin_4_i  &
   j_marker_name = .lift.PAR3.pin_4_j
!
constraint attributes  &
   constraint_name = .lift.pin_4  &
   visibility = on  &
   name_visibility = on
!
constraint create primitive_joint inline  &
   jprim_name = .lift.JPR3  &
   adams_id = 3  &
   i_marker_name = .lift.PAR22.MAR195  &
   j_marker_name = .lift.PAR3.MAR196
!
constraint create primitive_joint inline  &
   jprim_name = .lift.JPR5  &
   adams_id = 5  &
   i_marker_name = .lift.PAR25.MAR208  &
   j_marker_name = .lift.PAR5.MAR209
!
!----------------------------------- Forces -----------------------------------!
!
!
force create element_like bushing  &
   bushing_name = .lift.BUS3  &
   adams_id = 3  &
   i_marker_name = .lift.PAR21.tire1_mar  &
   j_marker_name = .lift.ground.MAR228  &
   damping = 25.0, 15.0, 25.0  &
   stiffness = 300.0, 1000.0, 300.0  &
   force_preload = 0.0, 0.0, 0.0  &
   tdamping = 0.0, 0.0, 0.0  &
   tstiffness = 1.0, 1.0, 1.0  &
   torque_preload = 0.0, 0.0, 0.0
!
force create element_like bushing  &
   bushing_name = .lift.BUS4  &
   adams_id = 4  &
   i_marker_name = .lift.PAR21.tire2_mar  &
   j_marker_name = .lift.ground.MAR226  &
   damping = 25.0, 15.0, 25.0  &
   stiffness = 300.0, 1000.0, 300.0  &
   force_preload = 0.0, 0.0, 0.0  &
   tdamping = 0.0, 0.0, 0.0  &
   tstiffness = 1.0, 1.0, 1.0  &
   torque_preload = 0.0, 0.0, 0.0
!
force create element_like bushing  &
   bushing_name = .lift.BUS1  &
   adams_id = 1  &
   i_marker_name = .lift.PAR21.tire4_mar  &
   j_marker_name = .lift.ground.MAR225  &
   damping = 25.0, 15.0, 25.0  &
   stiffness = 300.0, 1000.0, 300.0  &
   force_preload = 0.0, 0.0, 0.0  &
   tdamping = 0.0, 0.0, 0.0  &
   tstiffness = 1.0, 1.0, 1.0  &
   torque_preload = 0.0, 0.0, 0.0
!
force create element_like bushing  &
   bushing_name = .lift.BUS2  &
   adams_id = 2  &
   i_marker_name = .lift.PAR21.tire3_mar  &
   j_marker_name = .lift.ground.MAR227  &
   damping = 25.0, 15.0, 25.0  &
   stiffness = 300.0, 1000.0, 300.0  &
   force_preload = 0.0, 0.0, 0.0  &
   tdamping = 0.0, 0.0, 0.0  &
   tstiffness = 1.0, 1.0, 1.0  &
   torque_preload = 0.0, 0.0, 0.0
!
!---------------------------------- Motions -----------------------------------!
!
!
constraint create motion_generator  &
   motion_name = .lift.main_cylinder_motion  &
   adams_id = 2  &
   type_of_freedom = translational  &
   joint_name = .lift.JOI14  &
   function = ""
!
constraint attributes  &
   constraint_name = .lift.main_cylinder_motion  &
   visibility = on  &
   name_visibility = on
!
constraint create motion_generator  &
   motion_name = .lift.cylinder_2_motion  &
   adams_id = 15  &
   type_of_freedom = translational  &
   joint_name = .lift.JOI42  &
   function = ""
!
constraint attributes  &
   constraint_name = .lift.cylinder_2_motion  &
   visibility = on  &
   name_visibility = on
!
constraint create motion_generator  &
   motion_name = .lift.cylinder_3_motion  &
   adams_id = 16  &
   type_of_freedom = translational  &
   joint_name = .lift.JOI41  &
   function = ""
!
constraint attributes  &
   constraint_name = .lift.cylinder_3_motion  &
   visibility = on  &
   name_visibility = on
!
constraint create motion_generator  &
   motion_name = .lift.main_rotation  &
   adams_id = 17  &
   type_of_freedom = rotational  &
   joint_name = .lift.JOI24  &
   function = ""
!
constraint attributes  &
   constraint_name = .lift.main_rotation  &
   visibility = on  &
   name_visibility = on
!
constraint create motion_generator  &
   motion_name = .lift.extension_motion  &
   adams_id = 19  &
   type_of_freedom = translational  &
   joint_name = .lift.JOI7  &
   function = ""
!
constraint attributes  &
   constraint_name = .lift.extension_motion  &
   color = WHITE
!
constraint create motion_generator  &
   motion_name = .lift.bucket_leveler_motion  &
   adams_id = 20  &
   type_of_freedom = rotational  &
   joint_name = .lift.JOI50  &
   function = ""
!
constraint create motion_generator  &
   motion_name = .lift.bucket_motion  &
   adams_id = 21  &
   type_of_freedom = rotational  &
   joint_name = .lift.JOI51  &
   function = ""
!
!---------------------------------- Requests ----------------------------------!
!
!
output_control create request  &
   request_name = .lift.REQ1  &
   adams_id = 1  &
   i_marker_name = .lift.PAR14.MAR77  &
   j_marker_name = .lift.PAR13.MAR78  &
   r_marker_name = .lift.PAR13.MAR78  &
   comment = "Force in main lift cylinder"  &
   output_type = force
!
output_control create request  &
   request_name = .lift.REQ2  &
   adams_id = 2  &
   i_marker_name = .lift.PAR21.tire1_mar  &
   j_marker_name = .lift.ground.MAR228  &
   r_marker_name = .lift.ground.MAR228  &
   comment = "force on tire 1"  &
   output_type = force
!
output_control create request  &
   request_name = .lift.REQ3  &
   adams_id = 3  &
   i_marker_name = .lift.PAR21.tire2_mar  &
   j_marker_name = .lift.ground.MAR226  &
   r_marker_name = .lift.ground.MAR226  &
   comment = "force on tire 2"  &
   output_type = force
!
output_control create request  &
   request_name = .lift.REQ4  &
   adams_id = 4  &
   i_marker_name = .lift.PAR21.tire3_mar  &
   j_marker_name = .lift.ground.MAR227  &
   r_marker_name = .lift.ground.MAR227  &
   comment = "force on tire 3"  &
   output_type = force
!
output_control create request  &
   request_name = .lift.REQ5  &
   adams_id = 5  &
   i_marker_name = .lift.PAR21.tire4_mar  &
   j_marker_name = .lift.ground.MAR225  &
   r_marker_name = .lift.ground.MAR225  &
   comment = "force on tire 4"  &
   output_type = force
!
!----------------------------- Simulation Scripts -----------------------------!
!
!
simulation script create  &
   sim_script_name = .lift.Last_Sim  &
   commands =   &
              "simulation single_run transient type=auto_select duration=10.0 step_size=1.0E-002 model_name=.lift initial_static=no",  &
              "simulation single_run transient type=auto_select duration=10.0 step_size=1.0E-002 model_name=.lift initial_static=no"
!
!------------------------------ Dynamic Graphics ------------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = .lift.ground
!
geometry create shape force  &
   force_name = .lift.Bk_Rt  &
   adams_id = 204  &
   all_force_elements = true  &
   applied_at_marker_name = .lift.PAR21.tire4_mar
!
geometry attributes  &
   geometry_name = .lift.Bk_Rt  &
   visibility = off
!
geometry create shape force  &
   force_name = .lift.Bk_Lt  &
   adams_id = 205  &
   all_force_elements = true  &
   applied_at_marker_name = .lift.PAR21.tire3_mar
!
geometry attributes  &
   geometry_name = .lift.Bk_Lt  &
   visibility = off
!
geometry create shape force  &
   force_name = .lift.Fr_Rt  &
   adams_id = 206  &
   all_force_elements = true  &
   applied_at_marker_name = .lift.PAR21.tire2_mar
!
geometry attributes  &
   geometry_name = .lift.Fr_Rt  &
   visibility = off
!
geometry create shape force  &
   force_name = .lift.Ft_Lt  &
   adams_id = 207  &
   all_force_elements = true  &
   applied_at_marker_name = .lift.PAR21.tire1_mar
!
geometry attributes  &
   geometry_name = .lift.Ft_Lt  &
   visibility = off
!
geometry create shape force  &
   force_name = .lift.BUS1_force_graphic_1  &
   adams_id = 253  &
   force_element_name = .lift.BUS1  &
   applied_at_marker_name = .lift.PAR21.tire4_mar
!
geometry create shape force  &
   force_name = .lift.BUS2_force_graphic_1  &
   adams_id = 254  &
   force_element_name = .lift.BUS2  &
   applied_at_marker_name = .lift.PAR21.tire3_mar
!
geometry create shape force  &
   force_name = .lift.BUS3_force_graphic_1  &
   adams_id = 255  &
   force_element_name = .lift.BUS3  &
   applied_at_marker_name = .lift.PAR21.tire1_mar
!
geometry create shape force  &
   force_name = .lift.BUS4_force_graphic_1  &
   adams_id = 256  &
   force_element_name = .lift.BUS4  &
   applied_at_marker_name = .lift.PAR21.tire2_mar
!
!---------------------------------- Accgrav -----------------------------------!
!
!
force create body gravitational  &
   gravity_field_name = ACC1  &
   x_component_gravity = 0.0  &
   y_component_gravity = -384.0  &
   z_component_gravity = 0.0
!
!----------------------------- Analysis settings ------------------------------!
!
!
!---------------------------- Adams/View Variables ----------------------------!
!
!
variable create  &
   variable_name = .lift.render_mode  &
   string_value = "sshade"
!
!---------------------------- Function definitions ----------------------------!
!
!
constraint modify motion_generator  &
   motion_name = .lift.main_cylinder_motion  &
   function = "step(time,0,0,0.5,",  &
              "(step(time,0.5,0.0,8.0,",  &
              "(step(time,8.0,(0.0+22.0),10.5,",  &
              "(step(time,10.5,(0.0+22.0+0.0),18.0,",  &
              "(0.0+22.0+0.0+-22.0))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.cylinder_2_motion  &
   function = "step(time,0,0,0.5,",  &
              "(step(time,0.5,0.0,8.0,",  &
              "(step(time,8.0,(0.0+-11.75),10.5,",  &
              "(step(time,10.5,(0.0+-11.75+0.0),18.0,",  &
              "(0.0+-11.75+0.0+11.75))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.cylinder_3_motion  &
   function = "step(time,0,0,0.5,",  &
              "(step(time,0.5,0.0,8.0,",  &
              "(step(time,8.0,(0.0+9.5),10.5,",  &
              "(step(time,10.5,(0.0+9.5+0.0),18.0,",  &
              "(0.0+9.5+0.0+-9.5))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.main_rotation  &
   function = "step(time,0,0d,0.25,",  &
              "(step(time,0.25,0.0d,4.0,",  &
              "(step(time,4.0,(0.0d+45.0d),12.0,",  &
              "(step(time,12.0,(0.0d+45.0d+0.0d),16.0,",  &
              "(0.0d+45.0d+0.0d+-45.0d))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.extension_motion  &
   function = "step(time,0,0,2.0,",  &
              "(step(time,2.0,0.0,8.0,",  &
              "(step(time,8.0,(0.0+120.0),12.0,",  &
              "(step(time,12.0,(0.0+120.0+0.0),18.0,",  &
              "(0.0+120.0+0.0+-120.0))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.bucket_leveler_motion  &
   function = "step(time,0,0d,1.0,",  &
              "(step(time,1.0,0.0d,8.0,",  &
              "(step(time,8.0,(0.0d+-36.25d),11.0,",  &
              "(step(time,11.0,(0.0d+-36.25d+0.0d),18.0,",  &
              "(0.0d+-36.25d+0.0d+36.25d))))))))"
!
constraint modify motion_generator  &
   motion_name = .lift.bucket_motion  &
   function = "0"
!
!--------------------------- Expression definitions ---------------------------!
!
!
defaults coordinate_system  &
   default_coordinate_system = ground
!
variable modify  &
   variable_name = .lift.render_mode  &
   string_value = (GETENV("MDI_AVIEW_RENDER"))
!
geometry modify shape force  &
   force_name = .lift.BUS1_force_graphic_1  &
   applied_at_marker_name = (.lift.BUS1.i)
!
geometry modify shape force  &
   force_name = .lift.BUS2_force_graphic_1  &
   applied_at_marker_name = (.lift.BUS2.i)
!
geometry modify shape force  &
   force_name = .lift.BUS3_force_graphic_1  &
   applied_at_marker_name = (.lift.BUS3.i)
!
geometry modify shape force  &
   force_name = .lift.BUS4_force_graphic_1  &
   applied_at_marker_name = (.lift.BUS4.i)
!
model display  &
   model_name = lift


def att ico="off"
default coordinate_system default_coordinate_system=.lift
view rotate view=.gui.main.front screen=21.2128319117, -19.9536664847, -3.6451549764
view zoom auto=on
view zoom view=.gui.main.front zoom=1.8047690015
view man mod render=sshaded
default force force_scale=5.0 torque_scale=1.0 display_text=no display_wireframe=yes always_in_front=no
simulation single transient duration=20 step_size=0.01

interface plot window open
interface window undisplay window=.gui.main
undo flush
  interface page modify layout=page1x2 set_contents = yes
  interface plot window update_toolbar
view activate view=.gui.ppt_main.sash1.sash2.gfx.page_1.view_2
group empty group=SELECT_LIST
undo begin suppress=yes
xy_plot template modify plot=.plot_2 auto_title=yes auto_subtitle=yes auto_date=yes auto_analysis_name=yes table=no
xy_plot curve create curve=.plot_2.curve_1 create_page=no calculate_axis_limits=no ddata=.lift.Last_Run.REQ2.MAG run=.lift.Last_Run auto_axis=UNITS
xy_plot curve create curve=.plot_2.curve_2 create_page=no calculate_axis_limits=no ddata=.lift.Last_Run.REQ3.MAG run=.lift.Last_Run auto_axis=UNITS
xy_plot curve create curve=.plot_2.curve_3 create_page=no calculate_axis_limits=no ddata=.lift.Last_Run.REQ4.MAG run=.lift.Last_Run auto_axis=UNITS
xy_plot curve create curve=.plot_2.curve_4 create_page=no calculate_axis_limits=no ddata=.lift.Last_Run.REQ5.MAG run=.lift.Last_Run auto_axis=UNITS
xy_plot template calculate_axis_limits plot_name=.plot_2
interface plot window update_toolbar
undo end
undo begin
view activate view=.gui.ppt_main.sash1.sash2.gfx.page_1.view_1
undo end
undo begin
   interface plot window load_view analysis=Last_Run
undo end
view rotate view=.gui.ppt_main.sash1.sash2.gfx.page_1.view_1 screen=22.1178066134, -27.8882397767, -5.1070566242
view zoom view=.gui.ppt_main.sash1.sash2.gfx.page_1.view_1 zoom=1.9456264775
defaults animation_settings loop = play_once
animation play page_name = .gui.ppt_main.sash1.sash2.gfx.page_1
interface win disp win=.gui.main
interface plot window close